

[asp4dos.com]
MPU401External=0
JoystickBase=0x000
MPU401Base=0x300
SBFMBase=0x220
SBFMDMA=0x1
SBFMIRQ=0x5
mixer_master=0x00
mixer_phone=0x00
mixer_mic=0x00
mixer_line=0x00
mixer_cd=0x00
mixer_aux=0x00
string_prod=Vortex PCI Multifunction Platform
string_ven1=Aureal Semiconductor
string_ven2=(c)1997 Aureal Semiconductor, Inc. Fremont, CA
string_err1=Error: Run Windows 95 to set configuration
string_err2=Error: Could not find a PCI BIOS
string_err3=Error: Could not locate Vortex device
string_err4=Error: Could not enable Vortex system
string_err5=Error: An unexpected error has occurred
string_msg1=Sound Blaster support is enabled at port
string_msg2=Sound Blaster support is disabled
string_msg3=Joystick enabled at port
string_msg4=Joystick support is disabled
string_msg5=MPU401 MIDI system enabled at port
string_msg6=MPU401 MIDI system is disabled
string_msg7=Modem enabled at port
string_msg8=Modem is disabled
